<!-- edited with XMLSpy v2008 (http://www.altova.com) by AMD (Ministerio Administraciones Públicas) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:enidoc="http://administracionelectronica.gob.es/ENI/XSD/v1.0/documento-e" xmlns:enidocmeta="http://administracionelectronica.gob.es/ENI/XSD/v1.0/documento-e/metadatos" xmlns:enifile="http://administracionelectronica.gob.es/ENI/XSD/v1.0/documento-e/contenido" targetNamespace="http://administracionelectronica.gob.es/ENI/XSD/v1.0/documento-e" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:annotation>
		<xsd:documentation xml:lang="es">XSD DOCUMENTO ENI (v1.0)</xsd:documentation>
	</xsd:annotation>
	<xsd:import namespace="http://administracionelectronica.gob.es/ENI/XSD/v1.0/documento-e/metadatos" schemaLocation="ServiciosWebAnotacionesRCP?xsd=metadatosDocumentoEni.xsd"/>
	<xsd:import namespace="http://administracionelectronica.gob.es/ENI/XSD/v1.0/documento-e/contenido" schemaLocation="ServiciosWebAnotacionesRCP?xsd=contenidoDocumentoEni.xsd"/>
	<xsd:element name="documento" type="enidoc:TipoDocumento">
		<xsd:annotation>
			<xsd:documentation xml:lang="es">El elemento "documento" podrá aparecer como elemento raíz de un documento XML objeto de intercambio o como elemento no raíz (elemento hijo).</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="TipoDocumento">
		<xsd:sequence>
			<xsd:element ref="enifile:contenido"/>
			<xsd:element ref="enidocmeta:metadatos"/>
		</xsd:sequence>
		<xsd:attribute name="Id" type="xsd:ID" use="optional"/>
	</xsd:complexType>
</xsd:schema>
